Bug 7599 - [UPDATE REQUEST] x11-driver-video-fbdev 0.4.4-13
: [UPDATE REQUEST] x11-driver-video-fbdev 0.4.4-13
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-15 12:54 MSK by Eugene Shatokhin
Modified: 2017-01-02 19:53 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-12-15 12:54:27 MSK
A couple upstream fixes were added.
Comment 1 Eugene Shatokhin 2016-12-15 12:55:43 MSK
Advisory:
X11 driver "fbdev" was updated to version 0.4.4-13 with a couple of minor fixes from upstream.


Build lists:
https://abf.io/build_lists/2790440
https://abf.io/build_lists/2790441
Comment 2 Vladimir Potapov 2016-12-20 19:21:39 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-01-02 13:45:56 MSK
x11-driver-video-fbdev-0.4.4-13
https://abf.io/build_lists/2790440
https://abf.io/build_lists/2790441
**************************** Advisory ***********************
X11 driver "fbdev" was updated to version 0.4.4-13 with a couple of minor fixes from upstream.
*************************************************************
QA Verified